jQuery(function () {
	
	$('#datepicker').datepicker({
		range:'period',
		//altField:"#alt",
		//altFormat: "DD MM",
		//appendText:"(дата в формате - dd.mm.yyyy)"
		//autoSize:true
		beforeShow: function(input, obj) {
			console.log('Open');
		},
		
		beforeShowDay : function(date) {
			
			console.log(date.getDate());
			if(date.getDate() == 5) {
				return [false,""];
			}
			
			return [true,""];
		},
		buttonImage : "/images/calendar.gif",
		showOn:'both',
		buttonText:'Открыть',
		changeMonth : true,
		changeYear :true,
		constrainInput :false,
		closeText :"Закрыть",
		currentText : "Текущая дата",
		showButtonPanel : true,
		dateFormat : "Дата: yy-mm-dd",
		//dayNames :[ "воскресенье","понедельник","вторник","среда","четверг","пятница","суббота" ],
		duration:"fast",
		firstDay : 1,
		hideIfNoPrevNext : true,
		//maxDate : "+10d",
		//minDate : -2,
		numberOfMonths :3,
		showOtherMonths:true,
		selectOtherMonths :true,
		showAnim : "fadeIn",
		showWeek : true,
		//stepMonths :2
		showMonthAfterYear : true,
		
		onSelect: function(dateText, inst, extensionRange) {
	    	// extensionRange - объект расширения
	      $('#datepicker').val(extensionRange.startDateText);
	      $('#alt').val(extensionRange.endDateText);
	    }
		
	});
	
/*	
$.datepicker.parseDate( "DD, MM d, yy", "Samedi, Juillet 14, 2007", {
  shortYearCutoff: 20,
  dayNamesShort: $.datepicker.regional[ "fr" ].dayNamesShort,
  dayNames: $.datepicker.regional[ "fr" ].dayNames,
  monthNamesShort: $.datepicker.regional[ "fr" ].monthNamesShort,
  monthNames: $.datepicker.regional[ "fr" ].monthNames
});*/
});
